<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>
    <meta name="description" content=""/>
    <meta name="author" content=""/>
    <title>Easy2Order</title>
    <!-- Bootstrap Icons-->
    <link href="./css/bootstrap-icons.css?v=[cs_version]" rel="stylesheet"/>
    <!-- fonts-->
    <link href="./css/font.css?v=[cs_version]" rel="stylesheet"/>


    <!-- Core theme CSS (includes Bootstrap)-->
    <link href="css/style.css?v=[cs_version]" rel="stylesheet"/>

    <!-- Print CSS -->
    <style>
        @media print {

            .navbar {
                display: none;
            }

            #head-area {
                display: none;
            }

            footer {
                display: none;
            }

        }
    </style>

    <meta name="viewport" content="width=device-width, initial-scale=1.0, viewport-fit=cover"/>
</head>
<body class="d-flex flex-column h-100">


<!-- Navigation-->
<nav class="navbar navbar-expand-lg navbar-light fixed-top py-3" id="mainNav">
    <div class="container px-4 px-lg-5">
        <a class="navbar-brand" href="#page-top">Easy2Order QR Generator</a>
        <button class="navbar-toggler navbar-toggler-right" type="button" data-bs-toggle="collapse"
                data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false"
                aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
        <div class="collapse navbar-collapse" id="navbarResponsive">

        </div>
    </div>
</nav>


<div class="container px-4 px-lg-5">
    <div id="head-area" class="row gx-4 gx-lg-5 justify-content-center">
        <div class="col-lg-10 text-center">
            <h2 class="mt-1">&nbsp;</h2>
            <hr class="divider"/>
            <p class="text-muted mb-5">Unten finden sie bereits erstellte, individuelle QR-Code für Ihr Geschäft.
                Drucken Sie diesen
                Codes aus und legen sie diese aus. Ihre Kunden/Gäste scannen diese QR-Codes mit ihren Smartphones und
                werden auf eine Seite geleitet auf der sie bestellen können.
            </p>
        </div>
    </div>

    <!-- Print-->
    <div class="row gx-4 gx-lg-6 justify-content-center">

        <div class="col-lg-6">
            <!-- QR-Code -->
            <table><tr>
            <td><a href="#">
                <div id="qrcode_1" class="pb-5 text-center"></div>
            </a></td><td id="desc_1"></td></tr><tr>
            <td><a href="#">
                <div id="qrcode_2" class="pb-5 text-center"></div>
            </a></td><td id="desc_2"></td></tr><tr>
            <td><a href="#">
                <div id="qrcode_3" class="pb-5 text-center"></div>
            </a></td><td id="desc_3"></td></tr><tr>
            <td><a href="#">
                <div id="qrcode_4" class="pb-5 text-center"></div>
            </a></td><td id="desc_4"></td></tr><tr>
            <td><a href="#">
                <div id="qrcode_5" class="pb-5 text-center"></div>
            </a></td><td id="desc_5"></td></tr>
            </table>
            <!-- End QR-Code -->

        </div>

    </div>
</div>

<!-- Footer-->
<footer class="footer mt-auto bg-light py-4">
    <div class="container px-4 px-lg-5">
        <div class="small text-center text-muted">&copy; <script>document.write(new Date().getFullYear())</script> serviceBLICK by planBLICK GmbH
            </br></br>
            <a href="https://impressum.planblick.com" target="planblick">Impressum</a>
            <span class="text-muted mx-2">|</span>
            <a href="https://datenschutz.planblick.com" target="planblick">Datenschutz</a></div>
    </div>
</footer>
<!-- Bootstrap core JS-->
<script src="./js/bootstrap.bundle.min.js?v=[cs_version]"></script>

<!-- Core theme JS-->
<script src="./js/theme-scripts.js?v=[cs_version]"></script>

<!-- from old layout-->


<!-- Include jquery and init.js. All other includes will be handled in init.js -->
<script src="/csf-lib/vendor/jquery/jquery-3.5.1.min.js?v=[cs_version]"></script>
<script src="/csf-lib/vendor/qrcode.js?v=[cs_version]"></script>


<script type="text/javascript">
    let baseUrl = location.href.replace(/[^/]*$/, '')
    let ids = ["qrcode_1", "qrcode_2"]
    let i = 0

    for (id of ids) {
        i++
        let link = baseUrl + "form.html?room=Chalet " + i + "&user=demo_" + (i+1)
        var qrcode = new QRCode(document.getElementById(id), {
            text: link,
            width: 256,
            height: 256,
            border: 4,
            colorDark: "#000000",
            colorLight: "#ffffff",
            correctLevel: QRCode.CorrectLevel.M //L,M,Q,H
        })
        document.getElementById(id).parentNode.href = link
        document.getElementById("desc_" + i).append("Chalet " + i)
    }
</script>


</body>
</html>
